generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      Ordercommand
    theme:            emailpassion

    list:
      peer_method:          doSelectStat
      peer_count_method:    doCountSelectStat
      max_per_page:   1
      title:          Statistiques
      filters:        [ created_at ]
      display:        [ nb_orders, _list_price_total_ht, _list_price_total_ttc, _list_price_shipping ]
      fields:
        nb_orders:         { name: Commandes }
        list_price_total_ht:    { name: CA HT }
        list_price_total_ttc:   { name: CA TTC }
        list_price_shipping:    { name: Frais d'envoi }
        created_at:        { name: P&eacute;riode, params: date_format='dd/MM/yyyy' }
      actions:
        _create:           disabled
        _delete_all:       { name: Purger la s&eacute;lection, action: deleteSelection, params: confirm="Attention, les commandes g&eacute;n&eacute;rant ces statistiques vont &ecirc;tre supprim&eacute;es. Voulez vraiment continuer?" }